type: module
name: 'Smart Date Recurring'
description: Extends Smart Date to allow events to be recurring.
core_version_requirement: ^9 || ^10
package: Field types
dependencies:
 - drupal:datetime
 - smart_date:smart_date

# Information added by Drupal.org packaging script on 2022-08-27
version: '3.6.1'
project: 'smart_date'
datestamp: 1661631738
